
[data-novi-id="12"]{
  text-decoration: underline;
}
[data-novi-id="11"]{
  text-decoration: underline;
}
[data-novi-id="10"]{
  font-size: 20px;
}
[data-novi-id="9"]{
  font-size: 20px;
  font-weight: 700;
}
[data-novi-id="8"]{
  font-size: 18px;
}
[data-novi-id="7"]{
  font-size: 18px;
}
[data-novi-id="6"]{
  font-size: 18px;
}
[data-novi-id="5"]{
  font-size: 18px;
}
[data-novi-id="4"]{
  font-size: 18px;
  font-weight: 700;
  text-transform: lowercase;
}
[data-novi-id="3"]{
  font-weight: 700;
  font-size: 18px;
  text-transform: lowercase;
}
[data-novi-id="2"]{
  font-size: 20px;
}
[data-novi-id="1"]{
  font-size: 20px;
  font-weight: 700;
}
[data-novi-id="0"]{
  color: rgb(43, 186, 41);
  font-size: 57px;
  font-weight: 700;
}
